**Delete an IoT Analytics Channel**

The following ``delete-channel`` example deletes the specified channel. ::

    aws iotanalytics delete-channel \
        --channel-name mychannel

This command produces no output.

For more information, see `DeleteChannel <https://docs.aws.amazon.com/iotanalytics/latest/APIReference/API_DeleteChannel.html>`__ in the *AWS IoT Analytics API Reference*.
